#ifndef __MENU_SETUP_H
#define __MENU_SETUP_H

#include <vdr/plugin.h>

class cMenuDeluxeSetup : public cMenuSetupPage 
{    
    char format[MaxFileName];
    int hideMainMenuEntry;
    int offset;
    int avoidRepeats;
    int audioFormat;
 protected:
    virtual void Store(void);
 public:
    cMenuDeluxeSetup(void);
};

#endif
